body {
	font-family: calibri;
	/*font-family: arial;*/
	background-image: url("Backgrounds/milky-way.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-bottom: 0;
	background-width: 100%;

	margin: 0;
}



.NavBarFIller {
	height: 60px;
	width: 100%;
	display: block;
	background-color: ;
	margin-top: -5px;
}




.NavBar {
	display: block;
	height: 60px;
	width: 100%;
	background-color: rgb(78,78,78);

	border-bottom: 3px solid grey;
	/*background-color: rgba(0,0,0,0.7);*/
	z-index: 3;
	position: fixed;
	top: 0;
	/*box-shadow: 1px 1px 8px cyan;*/
}
	.NavBarLogoCell {
		display: table-cell;
		float: left;
		width: 20%;
		background-color: ;
		height: 100%;
	}
	.NavBarLinksCell {
		display: table-cell;
		float: left;
		width: 80%;
		background-color: ;
		height: 100%;
	}
		.NavBarLinksBox {
			display: block;
			height: 100%;
			width: 100%;
			background-color: ;
		}
			.NavRightCell {
				display: table-cell;
				float: left;
				width: 12.5%;
				width: 20%;
				width: 19%;
				height: 100%;
				background-color: ;
			}
				.NavLinkBlock {
					display: block;
					height: 100%;
					width: 100%;
					background-color: ;
					text-decoration: none;

					line-height: 60px;
					color: white;
					font-weight: bold;
					font-size: 20px;
					text-align: center;
					text-shadow: 2px 2px grey;
					text-shadow: 1.5px 1.5px grey;
				}
				.NavLinkBlock:hover {
					cursor: pointer;
					/*background-color: lightgrey;*/
					color: rgb(78,78,78);
					color: white;
				}
				#NavLinkBlockHome {
					color: palegreen;
				}
				#NavLinkBlockWebsites {
					color: skyblue;
				}
				#NavLinkBlockEmails {
					color: coral;
				}
				#NavLinkBlockTemplates {
					color: navy;
				}
				#NavLinkBlockReviews {
					color: purple;
				}
				#NavLinkBlockPricing {
					color: cyan;
				}
				#NavLinkBlockResponsive {
					color: dodgerblue;
				}
				#NavLinkBlockDesign {
					color: limegreen;
				}
				/*On Hover*/ /*On Hover*/

				#NavLinkBlockHome:hover {
					text-shadow: 1px 1px palegreen;
					/*background-color: palegreen;*/
					/*text-shadow: 1.5px 1.5px palegreen;*/
					color: palegreen;
				}
				#NavLinkBlockWebsites:hover {
					text-shadow: 1px 1px skyblue;
					/*background-color: skyblue;*/
					/*text-shadow: 1.5px 1.5px skyblue;*/
					color: skyblue;
				}
				#NavLinkBlockEmails:hover {
					text-shadow: 1px 1px coral;
					/*background-color: coral;*/
					/*text-shadow: 1.5px 1.5px coral;*/
					color: coral;
				}
				#NavLinkBlockTemplates:hover {
					text-shadow: 1px 1px yellow;
					/*background-color: navy;*/
					/*text-shadow: 1.5px 1.5px navy;*/
					color: navy;
				}
				#NavLinkBlockReviews:hover {
					text-shadow: 1px 1px purple;
					/*background-color: purple;*/
					/*text-shadow: 1.5px 1.5px purple;*/
					color: purple;
				}
				#NavLinkBlockPricing:hover {
					text-shadow: 1px 1px cyan;
					/*background-color: cyan;*/
					/*text-shadow: 1.5px 1.5px cyan;*/
					color: cyan;
				}
				#NavLinkBlockResponsive:hover {
					text-shadow: 1px 1px dodgerblue;
					/*background-color: dodgerblue;*/
					/*text-shadow: 1.5px 1.5px dodgerblue;*/
					color: dodgerblue;
				}
				/*#NavLinkBlockDesign:hover {
					text-shadow: 1.5px 1.5px limegreen;
					background-color: limegreen;
					text-shadow: 1.5px 1.5px grey;
					color: rgb(78,78,78);
					background-color: limegreen;
					transform: scale(1.2);
				}*/



				.NavLinkBlockP {
					color: white;

					/*transition: 1s;*/
				}
				.NavLinkBlockP:hover {
					color: rgb(78,78,78);
					color: white;
					transform: scale(1.3);

					transition: 1s;
				}



				#NavLinkBlockHomeP:hover {
					
				}
				#NavLinkBlockWebsitesP:hover {
					
				}
				#NavLinkBlockEmailsP:hover {
					
				}
				#NavLinkBlockTemplatesP:hover {
					
				}
				#NavLinkBlockReviewsP:hover {
					
				}
				#NavLinkBlockPricingP:hover {
					
				}
				#NavLinkBlockResponsiveP:hover {
					
				}
				#NavLinkBlockDesignP:hover {
					
				}



				#NavLinkBlockHomePOnPage {
					text-shadow: 1.5px 1.5px palegreen;
					transform: scale(1.3);
					text-decoration: underline;
				}

				#NavLinkBlockWebsitesPOnPage {
					text-shadow: 1.5px 1.5px skyblue;
					transform: scale(1.3);
				}

				#NavLinkBlockEmailsPOnPage {
					text-shadow: 1.5px 1.5px coral;
					transform: scale(1.3);
				}

				#NavLinkBlockTemplatesPOnPage {
					text-shadow: 1.5px 1.5px purple;
					transform: scale(1.3);
				}

				#NavLinkBlockAnimatedEffectsPOnPage {
					text-shadow: 1.5px 1.5px limegreen;
					transform: scale(1.3);
				}

				#NavLinkBlockAnimatedEffectsP:hover {
					text-shadow: 1.5px 1.5px purple;
					transform: scale(1.3);
				}

				

.SmallNavBar {
	display: block;
	height: 60px;
	width: 100%;
	background-color: rgb(78,78,78);

	border-bottom: 3px solid grey;
	/*background-color: rgba(0,0,0,0.7);*/
	z-index: 3;
	position: fixed;
	top: 0;

	display: none;
}


	.BurgerBtn {
		display: block;
		height: 45px;
		width: 45px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-color: grey;
		border-radius: 10px;
		box-shadow: 1px 1px 8px cyan;
		border: 3px solid rgb(78,78,78);
		float: right;
		margin-right: 50px;

		line-height: 45px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		color: cyan;
		text-shadow: 2px 2px rgb(78,78,78);

	}
	.BurgerBtn:hover {
		cursor: pointer;
		background-color: rgb(78,78,78);
		border: 3px solid grey;
		box-shadow: 2px 2px 8px cyan;
		/*box-shadow: 1px 1px 8px cyan;*/
		/*box-shadow: 2px 2px 8px palegreen;
		color: palegreen;*/
		/*border: 4px solid grey;*/

	}

	.SmallNavOptions {
		width: 100%;
		height: 300px;
		display: none;
	}
		.SmallNavOption {
			display: inline-block;
			background-color: grey;
			width: 100%;
			height: 59px;
			text-align: center;
			line-height: 59px;
			border-bottom: 1px solid cyan;
			font-size: 22px;
			text-decoration: none;
			color: white;
			font-weight: bold;
			text-shadow: 1px 1px black;
		}

		.SmallNavOption:hover {
			background-color: rgb(78,78,78);
		}

















.WebsitesTitle {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

	.WebsitesTitleWords {
		display: block;
		width: 100%;
		height: 100%;
	}





















.WebsitesPackages {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 350px;
	background-color: rgba(0,0,0,0.5);
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 2px solid cyan;
	border-bottom: 2px solid cyan;
}
	.WebsitesPackagesCell {
		display: table-cell;
		float: left;
		width: 25%;
		height: 100%;
		background-color: ;
	}
		.WebsitesPackagesCellBlock {
			display: block;
			height: 100%;
			width: 100%;
			background-color: ;
		}
			.WebsitesPackagesImage {
				display: block;
				margin-left: auto;
				margin-right: auto;
				height: 100%;
				width: 100%;
				object-fit: contain;
			}



.WebsitesPackagesSmall {
	display: none;
	/*height:  100px;*/
	width:  99%;
	margin-left: auto;
	margin-right: auto;

	padding-top: 10px;
	padding-bottom: 10px;
	background-color: ;
}









.WebsitesTitle {
	display:  block;
	margin-left: auto;
	margin-right:  auto;
	height:  200px;
	/*width: 100%;
	margin-top: 50px;*/
}
	.WebsitesTitleWords {
		display:  block;
		margin-left: auto;
		margin-right:  auto;
		height:  200px;
		font-size:  150px;
		color: white;
		text-align:  center;

		font-family:  arial;
		text-shadow:  4px 4px skyblue;

		font-style:  none;
		line-height: 200px;
	}

































.WebsitesTitle {
	font-size: 100px;
	font-weight: bold;
	color: indigo;
	text-shadow: 2px 2px rgba(78,78,78,0.5);
	text-align: center;
	font-style: italic;
	margin-top: 12px;
	margin-bottom: 12px;
}











.WebsitesPanel {
	margin-top: 120px;
	margin-top: 50px;
	display: block;
	height: 600px;
	width: 100%;
	/*background-color: rgba(0,0,0,0.7);*/
}
	.WebsitesPanelBox {
		display: block;
		margin-left: auto;
		margin-right: auto;
		/*height: 90%;*/
		height: 600px;
		width: 70%;
		width: 80%;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		/*background-color: grey;*/
		/*border: 2px solid lightgrey;*/
		/*border-radius: 12px;*/
		/*box-shadow: 2px 2px 8px grey;*/


	}
		.WebsitesPanelBoxCell {
			display: table-cell;
			float: left;
			height: 100%;
			width: 33.33333%;
			/*width: 30%;*/
			background-color: ;
			/*border-radius: 10px;*/
		}
		.WebsitesPanelBoxCell:hover {
			/*transform: scale(1.1);*/
		}
		#WebsitesPanelBoxLeftCell {
			/*background-color: rgba(0,255,255,0.5);*/
			/*border: 2px solid cyan;*/
		}
		#WebsitesPanelBoxCenterCell {
			/*background-color: rgba(152,251,152,0.5);*/
			/*margin-left: 5%;
			margin-right: 5%;*/
		}
		#WebsitesPanelBoxRightCell {
			/*background-color: rgba(255,127,80,0.5);*/
		}

		.WebsiteOptionContainer {
			/*display: inline-block;*/
			display: block;
			width: 90%;
			width: 300px;
			/*margin-left: 5%;
			margin-right: 5%;*/
			margin-left: auto;
			margin-right: auto;
			/*background-color: rgba(0,0,0,0.5);*/
			border-radius: 12px;
			/*height: 100%;*/
			height: 90%;
			position: relative;
			top: 50%;
			transform: translateY(-50%);
		}
		#WebsiteOptionBasicContainer {
			background-color: rgba(0,255,255,0.7);
			border: 2px solid rgba(0,255,255,1);
			box-shadow: 1px 1px 8px black;
			/*background-color: rgba(0,255,255,1);*/
		}
		#WebsiteOptionEComContainer {
			background-color: rgba(152,251,152,0.7);
			border: 2px solid rgba(152,251,152,1);
			box-shadow: 1px 1px 8px black;
			/*background-color: rgba(152,251,152,1);*/
		}
		#WebsiteOptionAdvancedContainer {
			background-color: rgba(255,127,80,0.7);
			/*background-color: rgba(255,0,0,0.5);*/
			border: 2px solid rgba(255,127,80,1);
			box-shadow: 1px 1px 8px black;
			/*background-color: rgba(255,127,80,1);*/
		}
			.WebsiteOption {
				display: block;
				width: 270px;
				margin-left: auto;
				margin-right: auto;
				height: 90%;
				/*height: 500px;
				margin-top: 50px;
				margin-bottom: 50px;*/
				position: relative;
				top: 50%;
				transform: translateY(-50%);
				background-color: rgb(78,78,78);
				border: 2px solid rgb(78,78,78);
				border-radius: 30px;
				border-radius: 12px;
				box-shadow: 2px 2px 8px rgb(78,78,78);
			}

			.WebsiteOption:hover {
				cursor: pointer;
				/*transform: scale(1.1);*/
			}

			#WebsiteOptionBasic {
				/*box-shadow: 2px 2px 8px skyblue;*/
				border: 2px solid cyan;
			}
			#WebsiteOptionECom {
				/*box-shadow: 2px 2px 8px palegreen;*/
				border: 2px solid palegreen;
			}
			#WebsiteOptionAdvanced {
				/*box-shadow: 2px 2px 8px coral;*/
				border: 2px solid coral;
			}
				.WebsiteOptionHeadingContainer {
					display: block;
					height: 20%;
					width: 100%;
					background-color: grey;
					border-radius: 9px 9px 0px 0px;
					/*margin-bottom: 10px;*/
				}
				
				.SmallWebsiteOptionHeadingContainer {
					display: block;
					height: 20%;
					width: 100%;
					background-color: grey;
					border-radius: 9px 9px 0px 0px;
				}

					.WebsiteOptionHeading {
						display: block;
						height: 50px;
						width: 200px;
						height: 60px;
						width: 240px;
						margin-left: auto;
						margin-right: auto;
						position: relative;
						top: 50%;
						transform: translateY(-50%);
						/*margin-top: 20px;
						margin-top: 50px;*/
						border: 2px solid cyan;
						border-radius: 100px / 25px;
						border-radius: 120px / 30px;
						background-color: rgb(78,78,78);
						box-shadow: 1px 1px 4px rgb(78,78,78);
						/*margin-top: -55px;*/
					}

					.SmallWebsiteOptionHeading {
						display: block;
						height: 50px;
						width: 200px;
						height: 60px;
						width: 240px;
						margin-left: auto;
						margin-right: auto;
						position: relative;
						top: 50%;
						transform: translateY(-50%);
						/*margin-top: 20px;
						margin-top: 50px;*/
						border: 2px solid cyan;
						border-radius: 100px / 25px;
						border-radius: 120px / 30px;
						background-color: rgb(78,78,78);
						box-shadow: 1px 1px 4px rgb(78,78,78);
						/*margin-top: -55px;*/
						background-color: ;
					}


					#WebsiteOptionHeadingECom {
						border: 2px solid palegreen;
					}
					#WebsiteOptionHeadingAdvanced {
						border: 2px solid coral;
					}
						.WebsiteOptionHeadingW {
							margin-top: 2px;
							text-align: center;
							line-height: 30px;
							font-size: 23px;
							color: lightgrey;
							font-weight: bold;

							-webkit-text-stroke: 1px cyan;
						}
						#WebsiteOptionHeadingWECom {
							-webkit-text-stroke: 1px palegreen;
						}
						#WebsiteOptionHeadingWAdvanced {
							-webkit-text-stroke: 1px coral;
						}
					.WebsiteOptionPricing {
						text-align: center;
						font-size: 25px;
						color: cyan;
						font-weight: bold;
						margin-top: -30px;
						-webkit-text-stroke: 0.0px cyan;
						text-shadow: 2px 2px grey;
					}
					#WebsiteOptionPricingECom {
						color: palegreen;
					}
					#WebsiteOptionPricingAdvanced {
						color: coral;
					}

				.WebsiteOptionBody {
					display: block;
					height: 70%;
					width: 100%;
					background-color: ;
					border-radius: 0px 0px 9px 9px;
				}

				.WebsiteOptionBodySmall {
					display: none;
					height: 70%;
					width: 100%;
					background-color: ;
					border-radius: 0px 0px 9px 9px;
				}

					.WebsiteItemContainer {
						height: 20px;
						/*border-bottom: 1px solid cyan;*/
						background-color: ;
					}
						.WebsiteItem {
							padding-left: 40px;
							color: cyan;
							/*text-shadow: 0.5px 0.5px lightgrey;
							text-shadow: 1px 1px 8px black;*/
							position: relative;
							top: 50%;
							transform: translateY(-50%);
						}
						.WebsiteItemEcom {
							padding-left: 40px;
							color: coral;
							color: palegreen;
							/*text-shadow: 0.5px 0.5px lightgrey;*/
							position: relative;
							top: 50%;
							transform: translateY(-50%);
						}
						.WebsiteItemAdv {
							padding-left: 40px;
							color: white;
							text-shadow: 0.5px 0.5px coral;
							position: relative;
							top: 50%;
							transform: translateY(-50%);
						}
						#WebsiteItemEcom20Products {
							padding-left: 50px;
							/*color: deeppink;*/
						}
						#WebsiteItemEcom1AddEmail {
							padding-left: 50px;
							/*color: palegreen;*/
						}
						#WebsiteItemEcom100Products {
							padding-left: 50px;
							/*color: deeppink;*/
						}
						#WebsiteItemEcom3AddEmail {
							padding-left: 50px;
							/*color: palegreen;*/

						}
						.pink {
							color: deeppink;
							text-shadow: 0px 0px lightgrey;
						}


				.WebsiteOptionFooterContainer {
					display: block;
					height: 10%;
					width: 100%;
					background-color: grey;
					border-radius: 0px 0px 9px 9px;
				}	
					.WebsiteOptionFooterW {
						font-size: 20px;
						font-weight: bold;
						color: cyan;
						text-shadow: 1px 1px rgb(78,78,78);
						/*-webkit-text-stroke: 1px palegreen;*/
						/*text-align: center;*/
						padding-left: 40px;
					}
					#WebsiteOptionFooterWECom {
						color: palegreen;
					}
					#WebsiteOptionFooterWAdvanced {
						color: coral;
					}






/*Small Websites Panel*//*Small Websites Panel*//*Small Websites Panel*/
/*Small Websites Panel*//*Small Websites Panel*//*Small Websites Panel*/
/*Small Websites Panel*//*Small Websites Panel*//*Small Websites Panel*/
/*Small Websites Panel*//*Small Websites Panel*//*Small Websites Panel*/



.SmallWebsitesHeading {
	text-align: center;
	display: block;
	display: none;
	/*height: 70px;*/
	height: relative;
	width: 100%;
	color: cyan;
	text-shadow: 1px 1px 8px white;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	font-size: 17px;
	background-color: rgba(0,0,0,0.4);
	/*margin-top: 40px;
	padding-top: 10px;*/
	padding-top: 40px;
	padding-bottom: 10px;
}


.SmallWebsitesPanel {
	width: 100%;
	/*height: 500px;*/
	/*height: 1650px;*/
	height: relative;
	/*background-color: rgba(0,0,0,0.4);*/

	display: none;
	/*margin-top: 100px;*/
}

	.SmallWebsiteOptionContainerContainer {
		display: block;
		height: 33%;

		height: relative;


		width: 100%;
		background-color: ;
		/*padding-top: 20px;*/
		/*margin-top: 100px;*/

	}

		.SmallWebsiteOptionContainer {
			/*display: inline-block;*/
			display: block;
			width: 90%;
			width: 300px;
			width: 270px;
			/*margin-left: 5%;
			margin-right: 5%;*/
			margin-left: auto;
			margin-right: auto;
			/*background-color: rgba(0,0,0,0.5);*/
			border-radius: 12px;
			/*height: 100%;*/
			/*height: 90%;*/

			/*height: 550px;*/
			height: relative;
			/*height: 200px;*/

			margin-top: 20px;
			margin-bottom: 20px;

			margin-top: 40px;
			margin-top: 70px;
			/*margin-bottom: 40px;*/
			/*position: relative;
			top: 50%;
			transform: translateY(-50%);*/
		}

		#SmallWebsiteOptionEComContainer {
			background-color: rgba(152,251,152,0.7);
			border: 2px solid rgba(152,251,152,1);
			box-shadow: 1px 1px 8px black;
			/*margin-top: 50px;
			margin-bottom: 50px;*/
			/*background-color: rgba(152,251,152,1);*/
		}

			.SmallWebsiteOption {
				display: block;
				width: 270px;
				margin-left: auto;
				margin-right: auto;
				height: 90%;

				/*height: 500px;
				margin-top: 50px;
				margin-bottom: 50px;*/


				/*position: relative;
				top: 50%;
				transform: translateY(-50%);*/

				background-color: rgb(78,78,78);
				border: 2px solid rgb(78,78,78);
				border-radius: 30px;
				border-radius: 12px;
				box-shadow: 2px 2px 8px rgb(78,78,78);
			}
			.SmallWebsiteOption:hover {
				cursor: pointer;
			}













/*Websites Monthly Costs*/
/*Websites Monthly Costs*/
/*Websites Monthly Costs*/
/*Websites Monthly Costs*/
/*Websites Monthly Costs*/
/*Websites Monthly Costs*/




.WebsitesMonthlyCosts {
	display: block;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid lightgrey;
	border-radius: 12px;
	margin-top: 70px;
	/*background-color: maroon;*/
}



	.MonthlyItemHeading {
		display: block;
		text-align: center;
		height: 50px;
		background-color: grey;
		background-color: rgba(0,0,0,0.5);
		color: cyan;
		border-bottom: 2px solid lightgrey;
		/*text-shadow: 1px 1px lightgrey;*/
		text-shadow: 1px 1px 8px black;
		font-weight: bold;
		font-size: 25px;
		line-height: 50px;
		border-radius: 8px 8px 0px 0px;
	}
	.MonthlyItemContainer {
		display: block;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
		width: 100%;
		background-color: grey;
		background-color: rgba(0,0,0,0.5);
		border-bottom: 1px solid cyan;
	}
	#MonthlyItemContainerEmail {
		border-radius: 0px 0px 8px 8px;
	}
		.MonthlyItem {
			padding-left: 100px;
			color: cyan;
			text-shadow: 1px 1px 8px black;
			/*position: relative;
			top: 50%;
			transform: translateY(-50%);*/
		}
		#MonthlyItemEmail {
			
		}















/*Responsive Banner*//*Responsive Banner*/
/*Responsive Banner*//*Responsive Banner*/
/*Responsive Banner*//*Responsive Banner*/
/*Responsive Banner*//*Responsive Banner*/


.ResponsiveBannerTitle {
	display: block;
	width: 100%;
	height: 100px;
	color: white;
	text-align: center;
	font-weight: bold;
	line-height: 100px;
	font-size: 50px;
	margin-top: 100px;
	font-style: italic;
	background-color: rgba(0,0,0,0.4);
	text-shadow: 2px 2px grey;
	border-top: 2px solid cyan;
	border-right: 2px solid cyan;
	border-left: 2px solid cyan;
	border-bottom: 2px solid grey;
}



.ResponsiveBanner {
	display: block;
	background-color: rgba(255,255,255,0.4);
	background-color: white;
	background-color: rgba(0,255,255,0.4);
	height: 300px;
	width: 100%;
	/*margin-top: 70px;*/
	border-left: 2px solid grey;
	border-right: 2px solid grey;
	border-bottom: 2px solid grey;
}

	.ResponsiveBannerLeftCell {
		display: table-cell;
		float: left;
		width: 30%;
		height: 100%;
		background-color: ;
	}

		.ResponsiveBannerLeftBlock {
			display: block;
			height: 100%;
			width: 100%;
			background-color: ;
		}

			.ResponsiveImage {
				height: 100%;
				width: 100%;
				object-fit: contain;
			}

	.ResponsiveBannerRightCell {
		display: table-cell;
		float: left;
		width: 70%;
		height: 100%;
		/*background-color: rgba(255,0,0,0.4);*/
		background-color: ;
	}

		.ResponsiveBannerRightBlock {
			display: block;
			height: 50%;
			width: 95%;
			margin-left: auto;
			margin-right: auto;
			background-color: rgba(0,0,0,0.4);
			background-color: white;
			position: relative;
			top: 50%;
			transform: translateY(-50%);
			/*border: 2px solid rgba(78,78,78,0.8);
			border-radius: 12px;*/
			box-shadow: 1px 1px 8px black;
			background-image: url("Backgrounds/BinaryGears.jpg");
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;

		}
			.ResponsiveBannerRightBlockBlock {
				display: block;
				height: 100%;
				width: 100%;
				background-color: rgba(255,255,255,0.4);
				background-color: rgba(0,0,0,0.4);
				/*border-radius: 14px;*/
			}

				.ResponsiveBannerRightP {
					font-size: 30px;
					font-size: 2vw;
					color: rgba(78,78,78,0.8);
					color: white;
					text-shadow: 1px 1px rgba(78,78,78,0.8);
					text-shadow: 1px 1px grey;
					text-shadow: 1px 1px black;
					font-style: italic;
					font-weight: bold;
					padding-left: 80px;
					padding-right: 80px;
					padding-top: 40px;
					padding-bottom: 40px;
				}






/*.EcommerceBackground {
	margin-top: 150px;
	display: block;
	height: 400px;
	width: 100%;


	background-image: url("Backgrounds/Network.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 50px;
}*/



.EcommerceBannerTitleContainer {
	/*margin-top: 200px;*/
	margin-top: 100px;
	display: block;
	background-color: white;
	height: 100px;
	width: 100%;
	border-bottom: 4px solid skyblue;
	box-shadow: 1px 1px 8px black;
}

	.EcommerceBannerTitle {
		/*margin-top: 200px;*/
		display: block;
		background-color: white;
		width: 100%;
		width: 40%;
		margin-left: auto;
		margin-right: auto;
		height: 100px;
		/*box-shadow: 1px 1px 8px black;*/
		
	}
		.EcommerceBannerTitleLeftCell {
			display: table-cell;
			float: left;
			width: 80%;
			height: 100px;
			text-align: center;
			line-height: 100px;
			color: skyblue;
			font-weight: bold;
			font-size: 50px;
			font-style: italic;
			text-shadow: 2px 2px rgb(78,78,78);
		}

		.EcommerceBannerTitleRightCell {
			display: table-cell;
			float: left;
			height: 100px;
			width: 20%;
			
			background-image: url("Backgrounds/OnlineShopping.png");
			background-repeat: no-repeat;
			background-position: center center;
			background-size: contain;
		}


.EcommerceBanner {
	/*margin-top: 120px;*/
	display: block;
	width: 100%;
	height: 200px;
	background-color: rgba(0,0,0,0.4);
	background-color: white;
	/*background-image: url("Backgrounds/Network.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;*/
	/*margin-bottom: 50px;*/
	
}
	.EcommerceBannerLeftCell {
		display: table-cell;
		float: left;
		width: 25%;
		height: 100%;
		background-color: white;
		/*background-image: url("Backgrounds/OnlineShopping.png");*/
		background-image: url("Images/EcommerceBlue.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
	}

	.EcommerceBannerCenterCell {
		display: table-cell;
		float: left;
		width: 50%;
		height: 100%;
		/*background-color: rgba(255,255,255,0.7);*/

		/*background-image: url("Backgrounds/Network.jpg");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;*/
	}
		.EcommerceBannerBlock {

		}
			.EcommerceBannerP {
				font-size: 2vw;
				font-size: 30px;
				padding-left: 60px;
				padding-left: 150px;
				padding-right: 60px;
				padding-top: 40px;
				padding-bottom: 40px;
				color: skyblue;
				text-shadow: 1px 1px rgb(78,78,78);
				font-style: italic;
			}

	/*.EcommerceBannerCenterRightCell {
		display: table-cell;
		float: left;
		width: 20%;
		height: 100%;

		background-image: url("Images/EcommerceBlue.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
	}*/

	.EcommerceBannerRightCell {
		display: table-cell;
		float: left;
		width: 25%;
		height: 100%;
		background-color: white;
	}

		.EcommerceBannerRightCellBlock {
			display: block;
			height: 150px;
			width: 80%;
			margin-left: auto;
			margin-right: auto;
			position: relative;
			top: 50%;
			transform: translateY(-50%);

			background-image: url("Images/CartBlue.webp");
			background-repeat: no-repeat;
			background-position: center center;
			background-size: contain;
		}










.SquirrelInCart {
	margin-top: 120px;
	display: block;
	width: 50%;
	height: 500px;
	background-image: url("Images/SquirrelInShoppingCart.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}





























/*QualityWebsites Logo*/
	/*.LogoContainer {
		height: 200px;
		width: 400px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-color: white;
	}*/


	
	.LogoPanelBackground {
		display: block;
		width: 100%;
		height: 100px;
		background-color: ;
	}

		.LogoBack {
			display: block;
			height: 50px;
			width: 200px;
			/*height: 100px;
			width: 400px;*/
			/*height: 100px;
			width: 200px;*/
			margin-left: auto;
			margin-right: auto;

			/*margin-top: 20px;
			margin-top: 50px;*/
			/*position: relative;
			top: 50%;
			transform: translateY(-50%);*/
			border: 1px solid cyan;
			/*border-radius: 100px / 50px;*/
			border-radius: 100px / /*27.5px*/25px;
			/*border-radius: 200px / 50px;*/
			background-color: rgb(78,78,78);

			box-shadow: 1px 1px 4px indigo;
			position: absolute;
			margin-top: 20px;
			margin-left: 20px;

			text-decoration: none;
		}
			.TM {
				color: rgb(78,78,78);
				color: cyan;
				text-shadow: 1px 1px black;
				/*position: relative;
				top: 50%;
				transform: translateY(-50%);*/
				font-size: 10px;
				font-weight: bold;
				margin-top: -30%;
				margin-left: 95%;
				background-color: ;
				width: 20px;

				/*text-shadow: 1px 1px rgba(70,0,130,0.3);*/
			}
			.LogoMainWording {
				line-height: 75px;
				line-height: 40px;
				color: grey;
				font-size: 24px;
				text-align: center;

				-webkit-text-stroke: 0.5px cyan;
			}
		.LogoBottom {
			display: block;
			border: 1px solid cyan;
			border-radius: 9px;
			height: 18px;
			width: 90%;
			margin-left: auto;
			margin-right: auto;
			background-color: slategrey;
			background-color: rgb(78,78,78);
			background-color: grey;
			margin-top: -3px;

			text-align: center;
			line-height: 18px;
			font-size: 15px;

			box-shadow: 1px 1px 4px indigo;
		}
			.LogoBottomCustom {
				color: white;
				color: lightgrey;
				-webkit-text-stroke: 0.5px limegreen;
			}
			.LogoBottomand {
				color: white;
			}
			.LogoBottomResponsive {
				color: white;
				color: lightgrey;
				-webkit-text-stroke: 0.5px cyan;
			}





.HomePageFooter {
	display: block;
	/*height: 90px;*/
	width: 100%;
	border-top: 2px solid white;
	background-color: grey;
	/*padding-left: 20px;
	padding-right: 100px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	/*text-shadow: 1px 1px black;*/
}
	.HomePageFooterP {
		padding-left: 20px;
		padding-right: 20px;
	}
		.DisclaimerWord {
			/*color: black;*/
			font-weight: bold;
		}



.LogoRectangleLink {
	text-decoration: none;
}

	.LogoRectangle {
		/*margin: 0;
		padding: 0;
		position: fixed;*/
		position: fixed;
		top: ;
		right: ;
		/*top: 5%;*/
		right: 2%;
		/*top: 10%;*/
		top: 90px;
		width: 200px;
		height: 70px;
		border: 3px solid white;
		/*border-radius: 10px;*/
		box-shadow: 1px 1px 8px black;
		background-color: black;
		background-color: rgba(0,0,0,0.8);

		border: 3px solid grey;

		background-image: url("Images/SpecialBanner.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;

		animation: LogoInAndOut 3s infinite;
	}

	.LogoRectangle:hover {
		cursor: pointer;
	}

		/*.Logo {
			text-align: center;
			line-height: 70px;
			color: white;
			text-shadow: 1px 1px black;
			font-size: 20px;
			font-weight: bold;

			animation: LogoInAndOut 4s infinite;
		}*/

			@keyframes LogoInAndOut {
				0% {transform: scale(0.4);}
				50% {transform: scale(1);}
				100% {transform: scale(0.4);} 
			}

















.WebsitesBody {
	display: block;
	height: 100vh;
	width: 100%;
	background-color: white;
}
	.WebsitesBodyInside {
		display: block;
		height: 100%;
		width: 100%;
		background-color: rgba(0,0,0,0.85);
	}
		.BasicWebsite {

		}
			.BasicWebsiteTitle {

			}
				.BasicTitleWords {

				}
		.CustomWebsite {

		}
			.CustomWebsiteTitle {

			}
				.CustomWebsiteWords {

				}
		.E-CommerceWebsite {

		}
			.E-CommerceWebsiteTitle {

			}
				.E-CommerceWebsiteTitleWords {

				}